<h1>Úprava textu: <?= $this->texts['jidelak']['title'] ?></h1>
<h2>Poslední aktualizace: <a href="/admin/jidlo/"><?= $this->texts['jidlo']['last_update'] ?></a></h2>
<div class="savebutton right"><a href="/admin/jidlo/backup/">Všechno špatně, načíst zálohu ze dne <?= date('j. m. Y', strtotime($this->backup_date)) ?>.</a></div>
<?= $this->form; ?>